# challenge_csti

Reto de app con matrices.

## Getting Started

El proyecto se realizo con el sdk de Flutter 3.22.1

Instancias utilizadas:

-Bloc, Firebase Crashlytics, Rive, Go router

-Kotlin (ktoasty)

-ios pod (Toast-Swift)

[vista principal](https://ibb.co/Ht84F2V)

[vista inicial](https://ibb.co/1X54sQs)
